﻿<html>
	<head>	
		<title>
			커피/음료
		</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<style>
			body{
				padding-left:5%;
				padding-right:5%;
				padding-top:0%;
								
			}
			
			.header{
				text-align:center; 
			}
			
			.footer{
				display:flex;
				justify-content:center;
				align-items:center;
				height:15%;
			
			}
			
			.mainpage{
				padding-left:30px;
				padding-right:30px;

			}
			.div_recommend{
				background-color:none;
				display:inline-block;
			}
			
			.span_element{
				display:inline-block;
				justify-content:center;
				align-items:center;
				width:320px;
				height:380px;
				background-color:none;
				margin-top:10px;
				padding:10px;
				text-align:center;
				margin-right:15px;
				vertical-align: top; <!--최상단에 줄맞추기위한 -->
			
			}
			.span_element:hover{
				background-color:#eee;
				box-shadow:2px 2px 2px 2px #eee
			}
			.span_element2{
				display:inline-block;
				justify-content:center;
				align-items:center;
				width:420px;
				height:520px;
				background-color:#eee;
				margin-top:10px;
				margin-right:40px;
				padding:10px;
				vertical-align: top; <!--최상단에 줄맞추기위한 -->
			}
			.span_element2:hover{
				background-color:skyblue;
			}
			.span_element3{
				display:inline-block;
				justify-content:center;
				align-items:center;
				width:200px;
				height:200px;
				background-color:orange;
				margin-top:10px;
				text-align:center;
				vertical-align: top; <!--최상단에 줄맞추기위한 -->
			}
			</style>
			<script src ="https://code.jquery.com/jquery-3.3.1.min.js"></script>
			<script>
			function login(){ 
				
				$.post(
				"http://101.101.218.121/project_mart_controller/loginCheck",
				{id:document.getElementById("id").value,
				pw:document.getElementById("pw").value
				},
				function(data){
					if(data=="입력하신 정보와 일치하는 회원정보가 없습니다")
						alert(data);
					else{
						
					} 
						
				}
				);
			}
			</script>
	</head>
	<body>
		<p>
			<div class="header">
				<p><span style="font-size:3em;background-color:none;"><a href="http://101.101.218.121/project_mart_controller/start" style="text-decoration:none;color:black"><strong>커피장사</strong></a></span></p>
				<span style="font-size:1em;background-color:none;padding-right:10%;padding-left:10%; padding-top:0.3%;padding-botton:0.3%">
					커피 맛과 향, 커피장수에 의해 결정되노라
				</span>
			</div>
		</p>
		<hr>
		<br><br>
	
			<div style="text-align:center;font-size:2.7em">음료코너<br></div>
			<div class="mainpage"><hr>
			
			<!--사진 슬라이드넣기-->
				<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
				<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
				<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
				
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="padding-top:5px">
					  <ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
						<div class="carousel-item active">
							<img src="http://101.101.218.121/191104_1_140163.jpg" class="d-block w-100" alt="사진 넣었다 치고" height="350">
						</div>
						<div class="carousel-item">
						  <img src="http://101.101.218.121/빵.jpg" class="d-block w-100" alt="..." height="350">
						</div>
						<div class="carousel-item">
						  <img src="http://101.101.218.121/200507_카라멜마끼야또-아이스-1280x1280.jpg" class="d-block w-100" alt="..." height="350"> 
						</div>
					  </div>
					  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					  </a>

				</div>

			<!--전체 메뉴 넣기-->
			<div style="background-color:none; margin-top:30px">
				<span style="background-color:none;margin-left:10px;font-size:2em">전체 브레드 메뉴</span><br><hr>
			</div>
			
			<div class="div_recommend">
				<span class="span_element" style="margin-left:15px">
					<div><img src="http://101.101.218.121/방1.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Ice아메리카노</strong></div>
					<div style="padding-top:4px">4,100원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/방2.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>마시멜로우 핫초코</strong></div>
					<div style="padding-top:4px">3,900원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/방3.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Ice 카라멜 마끼야또</strong></div>
					<div style="padding-top:4px">5,600원</div>
				</span>
			
				<span class="span_element">
					<div><img src="http://101.101.218.121/방4.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong> 아이스초코</strong></div>
					<div style="padding-top:4px">5,500원</div>
				</span>
			
			
			</div>
			
				<div class="div_recommend">
				<span class="span_element" style="margin-left:15px">
					<div><img src="http://101.101.218.121/14.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 달고나라뗴</strong></div>
					<div style="padding-top:4px">4,100원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/15.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Ice 라떼</strong></div>
					<div style="padding-top:4px">3,900원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/16.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 라떼</strong></div>
					<div style="padding-top:4px">5,600원</div>
				</span>
			
				<span class="span_element">
					<div><img src="http://101.101.218.121/17.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Ice 바닐라라떼</strong></div>
					<div style="padding-top:4px">5,500원</div>
				</span>
			
			
			</div>
			
			
				<div class="div_recommend">
				<span class="span_element" style="margin-left:15px">
					<div><img src="http://101.101.218.121/18.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 바닐라라떼</strong></div>
					<div style="padding-top:4px">4,100원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/19.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 히비스커스</strong></div>
					<div style="padding-top:4px">3,900원</div>
				</span>
				<span class="span_element">
					<div><img src="http://101.101.218.121/20.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 청귤차</strong></div>
					<div style="padding-top:4px">5,600원</div>
				</span>
			
				<span class="span_element">
					<div><img src="http://101.101.218.121/21.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong> Ice 자색고구마라떼</strong></div>
					<div style="padding-top:4px">5,500원</div>
				</span>
			
			
			</div>
			
			
				<div class="div_recommend">
				<span class="span_element" style="margin-left:15px">
					<div><img src="http://101.101.218.121/22.jpg" width=300 height =300></div>
					<div style="font-size:1.1em;padding-top:7px"><strong>Hot 자색고구마라떼</strong></div>
					<div style="padding-top:4px">4,100원</div>
				</span>
		>
			
			
			</div>
			
			
			</div>
			
					<hr>
		<div class="footer" style="background-color:none;">커피장사를 찾아주셔셔 감사합니다</div>
	</div>

	</body>
</html>